<?php
session_start();

session_destroy();

setcookie($config['cookie_prefix']."osdate_info[username]", $cookie['username'], strtotime("-1day"), "/" );

setcookie($config['cookie_prefix']."osdate_info[dir]", $cookie['dir'], strtotime("-1day"), "/" );


header( 'location: index.php' );

exit();
?>